## Documentación del Visualizador de Ayuda de GNOME

El Visualizador de Ayuda de GNOME es una interface que le permite acceder a la documentación en varios formatos presente en su computadora, y en otras computadoras a través de Internet. Este pequeño documento describe las particularidades principales del Visualizador de Ayuda de GNOME.

### Opciones de la Línea de Comando

      -d, --debug                Mensajes de depuración
      -h ALTO                    Alto de la ventana
      -w ANCHO                   Ancho de la ventana
      -x X                       Posición X de la ventana
      -y Y                       Posición Y de la ventana
          --display=DISPLAY      Display X11 a usar
          --no-xshm              No usar la extensión de memoria compartida XSHM
      -?, --help                 Mostrar esta ayuda
          --usage                Mostrar un corto mensaje sobre el uso
      -V, --version              Mostrar versión del programa

### Menúes

Hay varias entradas de menú situadas en la parte superior de la ventana de aplicación del Visualizador de Ayuda de GNOME. Sus funciones deberían ser evidentes.

### Barra de Herramientas

La barra de herramientas dispone de varios botones que hacen más fácil el uso del Visualizador de Ayuda. Los botones Atrás y Adelante le permiten avanzar y retroceder en el histórico de las páginas visitadas durante esta sesión. El botón Ayuda llama esta página de ayuda. El botón Historia llama el histórico de las páginas que ha visitado, y el botón Marcas llama la lista de las páginas que ha marcado anteriormente.

### Cajón de Entrada de URLs

El cajón de entrada le permite teclear URLs directamente. El Visualizador de Ayuda reconoce los siguientes tipos de URL estándar y proprios a Gnome:

http:
  Para acceder documentos usando el protocolo HTTP.
  Por ejemplo:
  - http://www.gnome.org/
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Para acceder a archivos del sistema de archivos local.
  Por ejemplo:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/README
whatis:
  Igual que el comando UNIX whatis, hace una búsqueda de un texto y muestra las páginas de manual que contienen ese texto.
  Por ejemplo:
  - whatis:ls
  - whatis:xman
toc:
  Muestra el índice de los documentos de ayuda disponibles.
  Por ejemplo:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Abre una página de manual.
  Por ejemplo:
  - man:ls
  - man:ls(1)
info:
  Abre una página info de GNUe.
  Por ejemplo:
  - info:emacs
  - info:emacs#Top
ghelp:
  Muestra la ayuda de una aplicación GNOME.
  Por ejemplo:
  - ghelp:help-browser

### Marcas

La ventana de marcadores muestra la lista de todas las páginas marcadas disponibles. Para añadir un marcador use la opción Poner un marca-libros del menú Archivo.

### Historia

La ventana de historia de la ayuda de Gnome muestra la lista de todos los sitios que ha visitado recientemente. Su capacidad máxima es configurable a partir del menú Configuración.